/*body*/

body.itemid-101 {
   background: #FCFCFC;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FCFCFC;
  color: #333;
  font-family: 'Poppins', sans-serif;
  font-size: 12pt;
  font-weight: 300;
  line-height: 170%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color:#FF0846;
}
a:hover {
 text-decoration:none;  color: #FB324F;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/                                   
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;                                                     
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


.page-link {
  background-color: #151F29;  border: 1px solid #48525C;
}
.page-item.disabled .page-link {
  background-color: #151F29;  border: 1px solid #48525C;
}
.page-item.active .page-link {
  background-color: #004282;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color:#FF0846;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:uppercase;
}

.item-page .page-header {
 position:relative;  
} 

.page-header h1 {
  font-size: 32pt;  position:relative;  background: #FCFCFC; display:inline-block; margin-left:0px; z-index:2;  padding-right:25px;
}                   
.item-page .page-header:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:33%;
    margin:5px auto;
    width:95%;
    height:2px;  z-index:1;
    background:#FF0846;
}



@media (max-width: 1050px)  {
.page-header h1 {
  font-size: 28pt;  
}
.item-page .page-header:after {
  top:28%;  width:95%;  height:2px;  
}

}

@media (max-width: 768px)  {
.page-header h1 {
  font-size: 24pt; 
}
.item-page .page-header:after {
  top:23%;  width:95%;  height:2px;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}

.gallery-items {
  margin-top:20px 
} 




/*introtext v clanku*/
.item-page .introtext {
    font-size: 120%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 3 stlpce */


/*blog - 2 stlpce*/

.blog-featured .page-header h1 {
  margin:0px auto; text-align:center; text-transform:uppercase; font-weight:300; font-size:28pt; margin-bottom:50px; margin-top:40px; padding: 0px;
}


.blog.custom .blog-items.columns-3, .blog-featured .blog-items.columns-3 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;  padding: 0px;
}
.blog.custom .blog-items, .blog-featured .blog-items {
  display: grid;
  margin: 0 0 1em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  grid-gap: 3em;
}

.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 27%;
  flex-direction: column;  background:#212121;
}
.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured  .blog-items.columns-3 .blog-item {
    margin-bottom:5px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3 h2.item-title  {
  font-size:16pt; font-weight:500; color:#FCFCFC;  line-height:140%;    float:left; width:100%;   min-height:50px;  padding:20px 25px 0px 25px;
}
.blog.custom  .blog-items.columns-3 .page-header h2  {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a, .blog-featured  .blog-items.columns-3 h2.item-title  a {
    color:#FFFFFF;    text-decoration:none; 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a:hover, .blog-featured  .blog-items.columns-3 h2.item-title  a:hover {
   color:#BFC2C5;     text-decoration:none; 
}
.blog.custom  .blog-items.columns-3 .article-info, .blog-featured  .blog-items.columns-3 .article-info {
     clear:right;   float:right; width:49%;
}
.blog.custom  .blog-items.columns-3 .article-info, .blog-featured  .blog-items.columns-3 .article-info {
  margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured  .blog-items.columns-3 .blog-introtext  {
display:none;
}

.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:4px; 
}
.blog.custom  .blog-items.columns-3 .blog-image, .blog-featured  .blog-items.columns-3 .blog-image {
   display:block;  float:left; width:100%;
}
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
   object-fit:cover; width:100%; height:225px;
}
.blog.custom  .blog-items.columns-3 .blog-image:hover img, .blog-featured  .blog-items.columns-3 .blog-image:hover img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}




/*rozlisenie max 990*/
@media (max-width: 990px)  {


.blog.custom  .blog-items.columns-3 .blog-image img,.blog-featured  .blog-items.columns-3 .blog-image img  {
  height:140px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3  h2.item-title {
  font-size:12pt;  margin-bottom:20px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext,.blog-featured  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:9.5pt;
}
.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:0px; 
}
.blog.custom .blog-items, .blog-featured .blog-items {
  grid-gap: 2em;
}
}

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.blog.custom  .blog-items.columns-3 .blog-item,  .blog-featured  .blog-items.columns-3 .blog-item{
      display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
  height:140px;
}
.blog.custom  .blog-items.columns-3 .page-header h2,  .blog-featured .blog-items.columns-3  h2.item-title {
  font-size:12pt;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:9.5pt;
}
.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:0px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
  height:130px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3 h2.item-title {
  font-size:11pt;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext,.blog-featured  .blog-items.columns-3 .blog-introtext  {
  font-size:9pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:8pt;
}
.blog.custom  .blog-items.columns-3.module-1 .page-header h2 {
  font-size:14pt;
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:90px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: #191919;   border-bottom:solid #666666 1px;
}
body.itemid-101 .container-header {
    background: url(../../images/header_bg.png) repeat;   border-bottom:solid #666666 1px;
}

.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:87px; right:auto; top:18px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:20px; right:auto; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 550px)  {
.container-header .navbar-brand {
   left:10px; top:20px; width:180px;
}
}
/*rozlisenie max 500*/
@media (max-width: 330px)  {
.container-header .navbar-brand {
   left:10px; top:23px; width:150px;
}
}



/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
  position:absolute; left:-245px;right:auto;  top:450px;   margin:0px;  background:none;width:100%; z-index:100; 
}
.container-top-a .moduletable {
  color: #FFFFFF;margin:0px;  float:left;  max-width:750px; padding: 0px;  
  font-size:14.5pt; text-align:left; font-weight:300;  line-height:160%;  
  
}  

.container-top-a .moduletable p {
  /* Safari */
  -webkit-transform: rotate(-90deg);

  /* Firefox */
  -moz-transform: rotate(-90deg);

  /* IE */
  -ms-transform: rotate(-90deg);

  /* Opera */
  -o-transform: rotate(-90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}  

/*rozlisenie max 1640*/
@media (max-width: 1900px)  {
.container-top-a {
  position:absolute; left:-150px;right:auto;  top:350px;   margin:0px;  background:none;width:100%; z-index:2;
}
.container-top-a .moduletable {
  max-width:500px;  font-size:0.9vw;   
} 
}
/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-top-a {
  position:absolute; left:-170px;right:auto;  top:350px;   margin:0px;  background:none;width:100%; z-index:100;
}
.container-top-a .moduletable {
  max-width:500px;  font-size:0.9vw;   
} 
}


/*rozlisenie max 1400*/
@media (max-width: 1200px)  {
.container-top-a {
  position:absolute; left:-120px;right:auto;  top:280px;   margin:0px;  background:none;width:100%; z-index:100;
}
.container-top-a .moduletable {
  max-width:350px;  font-size:9pt; line-height:130%;   
} 
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 768px)  {
.container-top-a {
 
}
.container-top-a .moduletable {
    font-size:8pt; line-height:130%;   
}
}

/*rozlisenie max 500*/
@media (max-width: 350px)  {

}








/*modul 2 */
.container-top-b {
  padding:0px;  margin:0px auto;  position:absolute; z-index:2; left:auto; right:100px; bottom:150px; max-width:1000px; width:65%;  color:#FFFFFF;
}


.container-top-b .moduletable {
  padding:0px;  margin:0px; 
}
/*mintek*/
.container-top-b .moduletable h1 {
  line-height: 120%;   margin: 0px;   padding: 0px;  font-size: 54pt; text-transform:none; color:#FFFFFF; font-weight:600; text-align:left; margin-bottom:30px;
}
.container-top-b .moduletable div   {                                                                                                
   margin: 0px;   padding: 0px;  float:left; width:100%; margin-bottom:30px; 
}
.container-top-b .moduletable div p  {
   margin: 0px;   padding: 0px;  display:inline-block; 
}
.container-top-b .moduletable div a  {
  color:#FFFFFF;margin:0px auto; float:left; display:block; margin-top:0px;   max-width:400px; padding:32px 95px;   margin-right:30px;
  font-size:14.5pt; text-align:center; font-weight:500;  border:solid #FFFFFF 5px;   text-transform:uppercase; letter-spacing:2px;
}  
.container-top-b .moduletable div a:hover {
  color: #FFFFFF;  border:solid #FFFFFF 5px; background-color: rgba(0, 0, 0, 0.3);  text-decoration:none;
}



/*rozlisenie max 1640*/
@media (max-width: 1800px)  {
.container-top-b {
   right:50px; bottom:80px; max-width:1000px; width:65%;  
}
.container-top-b .moduletable h1 {
    font-size: 48pt;  margin-bottom:30px;
}
.container-top-b .moduletable div a  {
   padding:25px 55px;   margin-right:20px;   font-size:13pt;  border:solid #FFFFFF 3px;  letter-spacing:1px;
}  
.container-top-b .moduletable div a:hover {
   border:solid #FFFFFF 3px; 
}
}


/*rozlisenie max 1640*/
@media (max-width: 1300px)  {
.container-top-b {
   right:20px; bottom:50px; max-width:1000px; width:65%; font-size:11pt; line-height:130%; 
}
.container-top-b .moduletable h1 {
    font-size: 34pt;  margin-bottom:15px;
}
.container-top-b .moduletable div a  {
    padding:25px 35px;   margin-right:20px; font-weight:600;  font-size:12pt;  border:solid #FFFFFF 2px;  letter-spacing:1px;
}  
.container-top-b .moduletable div a:hover {
   border:solid #FFFFFF 2px; 
}
.container-top-b .moduletable div   {                                                                                                
   margin-bottom:15px; 
}
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable h1 {
    font-size: 24pt;  
}
.container-top-b {
   font-size:10pt; line-height:130%; 
}
.container-top-b .moduletable div a  {
    padding:15px 25px;   margin-right:10px; font-weight:600; width:200px; font-size:10pt;  border:solid #FFFFFF 2px;  letter-spacing:1px;
} 
}

@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
    font-size: 18pt;  
}
.container-top-b {
  font-size:8pt; line-height:130%; 
}
.container-top-b .moduletable div a  {
    padding:11px 25px;   margin-right:10px; font-weight:600; width:200px; font-size:9pt;  border:solid #FFFFFF 2px;  letter-spacing:1px;
} 
}




/*modul 3 */
.container-top-c {
 padding:0px;  margin:0px;  max-width:1920px; width:100%;  background: none;  margin-bottom:0px;  margin-top:80px;

}

.container-top-c .module-2 {
  padding:0px;  margin:0px; float:right;  width:50%;  color:#000000; padding:0% 16% 4% 4%; font-size:13.5pt; line-height:180%; font-weight:300; 
}
.container-top-c .module-2 h3 {
  color:#333333;   font-size:42pt; font-weight:700; text-transform:none; line-height:110%;
}
.container-top-c .module-1 {
  padding:0px;  margin:0px; float:left;   width:30%;        margin-left:18%; 
}
 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:10.5pt; line-height:200%; font-weight:300; margin-bottom:25px; text-align:left;  position:relative; 
}
.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h3  {
  margin:0px auto; font-size:15pt;  width:60%; margin-bottom:5px; margin-top:25px; height:55px; text-transform:none; font-weight:600;    
}
.container-top-c ul.newsflash-horiz li p {
  margin:0px;  max-width:240px;
}
.container-top-c .mod-articlesnews-horizontal  {
  margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 45%;
  flex-direction: column;  
}
.container-top-c ul.newsflash-horiz li  img {
     margin-bottom:22px; 
}



/*rozlisenie max 1640*/
@media (max-width: 1700px)  {
.container-top-c .module-2 {
   width:54%;  padding:0% 5% 4% 5%; font-size:11.5pt; line-height:160%; 
}
.container-top-c .module-2 h3 {
   font-size:32pt; 
}
.container-top-c .module-1 {
  padding:0px;  margin:0px; float:left; width:40%; margin-left:5%; margin-top:0px;  
}
.container-top-c ul.newsflash-horiz li  {
   font-size:9.5pt; line-height:150%; 
}
.container-top-c ul.newsflash-horiz li  img {
     margin-bottom:15px; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-c {
  margin-top:50px;
}
.container-top-c .module-2 {
   width:100%;  padding:50px 20px 20px 20px; font-size:11.5pt; line-height:160%; 
}
.container-top-c .module-2 h3 {
   font-size:24pt; 
}
.container-top-c .module-1 {
 clear:left; float:left; width:100%;margin:0px; padding: 0px 20px 0px 20px; margin-top:0px; max-width:800px;  
}
.container-top-c ul.newsflash-horiz li  {
   font-size:9pt; line-height:150%; 
}
.container-top-c ul.newsflash-horiz li  img {
   
}

}

@media (max-width: 768px)  {
.container-top-c ul.newsflash-horiz li  img {
  max-width:50px; 
}
}




/*modul - menu jazyky*/
.container-top-d {
 padding:0px;  margin:0px;   position:absolute; z-index:2; right:20px; top:15px; width:75px; border-left:solid #7F7F7F 1px; height:60px;     
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:0px; 
}
div.mod-languages li {
  margin: 0px; padding-right:0px; padding-left:32px;  background: none; float:left; width:100%;  line-height:125%; 
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 2px;  text-decoration: none; color:#FFFFFF; font-family: 'Poppins', sans-serif; font-weight:400; font-size:11pt; line-height:120%; 
}
div.mod-languages a:hover {
   color:#dddddd; 
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-d {
 padding:0px;  margin:0px;   position:absolute; z-index:2; right:10px; top:15px; width:50px; border-left:solid #7F7F7F 1px; height:60px;     
}
div.mod-languages li {
  padding-left:15px;  
}
}

/*rozlisenie max 500*/
@media (max-width: 550px)  {

}




/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:990px; width:100%;  display:block; 
}


/*rozlisenie max 1820*/
@media (max-width: 1050px)  {


}

/*rozlisenie max 1820*/
@media (max-width: 990px)  {
.site-grid {
 margin-right:0px;  padding-left:20px;  padding-right:20px; width:100%;
}
}


/*rozlisenie max 1820*/
@media (max-width: 768px)  {


}


/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-90px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;   overflow:hidden; 
}



/*modul pod slidom*/
.banner-in {
  margin: 0px auto;  padding:0px; position:relative;   max-width:1920px;  z-index:2; width:100%;  background:#191919;
}
.banner-in .moduletable {
  margin: 0px auto;  padding:40px 20px;  max-width:1600px;
}
.banner-in .moduletable h3 {
  color:#F76300;  font-size:30pt; margin-bottom:30px;  height:90px; margin-top:-90px; text-transform:uppercase; margin-left:10px;
}

.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:25px 25px 10px 25px; font-size:11pt; line-height:140%; font-weight:300;  text-align:left; color:#CACACA; position:relative;  background:#333333; 
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:10px; object-fit:cover; width:100%; height:126px; max-width:126px; float:left;  border:solid #E5E5E5 1px;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li h2   {
  margin:0px; font-size:16pt;  display:block; margin-bottom:10px;  min-height:55px; text-transform:uppercase; font-weight:500; color:#FF0846; line-height:120%;  text-align:left;  width:100%;
}
.banner-in .moduletable ul.newsflash-horiz li h2  a {
 color:#FF0846; 
}
.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable ul.newsflash-horiz li div:nth-of-type(1) {
  margin:0px;  float:left; width:30%; margin-right:5%; 
}
.banner-in .moduletable ul.newsflash-horiz li div:nth-of-type(2) {
  margin:0px;   width:65%; 
}
.banner-in .moduletable ul.newsflash-horiz li:nth-child(3) h2,.banner-in .moduletable ul.newsflash-horiz li:nth-child(4) h2  {
 display:none;
}
.banner-in .moduletable ul.newsflash-horiz li:nth-child(3) ,.banner-in .moduletable ul.newsflash-horiz li:nth-child(4)   {
  margin:0px;  background:none; padding: 3% 3% 0px 3%; 
}
.banner-in .moduletable ul.newsflash-horiz li:nth-child(3) p,.banner-in .moduletable ul.newsflash-horiz li:nth-child(4) p  {
  margin:0px;  float:left; width:100%;  font-size:13.5pt; line-height:160%;  color:#A2A2A2;    font-weight:200; 
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 31%;
  flex-direction: row;
  flex-wrap:wrap;  
}


/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
.banner-in .moduletable ul.newsflash-horiz li h2   {
  font-size:13pt; min-height:55px; font-weight:500;  line-height:120%;  
}
.banner-in .moduletable ul.newsflash-horiz li  {
   padding:15px 15px 10px 15px; font-size:10pt; line-height:130%;  
}
.banner-in .moduletable ul.newsflash-horiz li:nth-child(3) p,.banner-in .moduletable ul.newsflash-horiz li:nth-child(4) p  {
   font-size:12.5pt; line-height:160%;  
}
}


@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: row;
  flex-wrap:wrap;  
}
}

@media (max-width: 350px)  {

}


/*footer*/
.footer {
  color: #000000;
  margin: 0px auto;  width:100%; padding-bottom:0px; max-width:1920px; background:#212121; border-bottom:solid #666666 1px;
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 40px 20px;  max-width:1580px;   overflow:hidden;
}
.footer .module-1 {
  position: relative;  float:left; width:33%;  
}
.footer .module-2 {
  position: relative;  font-size:11.5pt; font-weight:300; line-height:160%; color:#ABABAB;  float:left; width:27%;  margin-left:2%;
}

.footer .module-3 {
  position: relative;     float:right; width:35%; 
}
.footer .module-3 a {
  color: #FB0845;margin:0px auto; float:left; display:block; margin-top:0px;  width:100%; max-width:490px; padding:16px 15px; 
  font-size:14pt; text-align:center; font-weight:500;  border:solid #FB0845 1px; text-transform:none; letter-spacing:1px;
}  
.footer .module-3 a:hover {
  color: #FFFFFF;  background:#000000;  border:solid #FFFFFF 1px;text-decoration:none;
}


.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11pt; font-weight:500; margin-bottom:14px;   color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}
.footer .module-1 ul li a:hover {
  color:#FB0845;
}


/*rozlisenie max 1200*/
@media (max-width: 1540px)  {
.footer .module-1 ul li {
   font-size:10pt;  
}
.footer .module-2 {
   font-size:10.5pt; 
}
} 


/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .footer-in {
  padding: 50px 20px 40px 20px;  
}
.footer .module-1 {
    float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2, .footer .module-3 {
   clear:left; float:left; width:100%; margin-left:0%;  
}
.footer .module-2 {
    margin-bottom:30px; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 768px)  {

} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-3 ul li {
   font-size:10pt; margin-bottom:10px;   
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:1920px; width:100%; padding:25px 20px 20px 20px; margin-top:0px;color:#FFFFFF;  text-align:center; font-weight:600; font-size:10pt; font-family: 'Poppins', sans-serif!important; text-transform:none;
  background:#212121;

}
.footer2 a {
 color:#FFFFFF;

}
.footer2 a:hover {
 color:#999999;

}
/*rozlisenie max 600*/
@media (max-width: 1400px)  {
.footer2 {
  
}
}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  background:#F5F5F5;
}
.container-bottom-a2  {
  margin: 0px auto; padding:0px 20px;  max-width:1600px; margin-bottom:30px; margin-top:50px; overflow:hidden;
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px;  float:left; width:67%; font-size:17pt; font-weight:400; line-height:200%;
}
.container-bottom-a .module-1 h3 {
  margin: 0px auto; padding:0px;   font-size:28pt; font-weight:300; color:#333333; height:70px;
}

 /*news flex*/
.container-bottom-a .module-1 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-a .module-1 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
  display: flex!important;
}
.container-bottom-a .module-1 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0px;   position:relative; 
}
.container-bottom-a .module-1 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a .module-1 ul.newsflash-horiz li h2 a {
  margin:0px auto; font-size:22pt;  width:100%;  text-transform:uppercase; font-weight:600;text-align:left;  color:#FF0846;  position:absolute; left:0px; right:0px; top:0px; bottom:0px; padding:30px 30px 0px 35px;
}
.container-bottom-a .module-1 ul.newsflash-horiz li h2 a:hover {
 text-decoration:none;
}
.container-bottom-a .module-1 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-a .module-1 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-a .module-1 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 31%;
  flex-direction: column;  
}
.container-bottom-a .module-1 .mod-articlesnews-horizontal li img {
  object-fit:ocver; width:100%; height:250px;  filter: brightness(40%);
}
.container-bottom-a .module-1 .mod-articlesnews-horizontal li:hover img {
 filter: brightness(90%);
}


.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px;  float:right; width:32%; margin-top:70px;
}                                                                                   
.container-bottom-a .module-2 a {
  color: #333333;margin:0px auto; float:left; display:block;  width:100%; max-width:768px; padding:70px 110px 0px 110px; height:250px;
  font-size:18pt; text-align:center; font-weight:600; line-height:160%;  border:solid #989898 1px; background:#DFDFDF; text-transform:uppercase; letter-spacing:0.2px;
}  
.container-bottom-a .module-2 a:hover {
  color: #DFDFDF;  background:#212121; text-decoration:none;
} 
.container-bottom-a .module-2 p {
  margin: 0px; padding:0px;  
}


/*rozlisenie max 600*/
@media (max-width: 1600px)  {
.container-bottom-a .module-2 a {
  padding:70px 90px 0px 90px; height:250px;  font-size:16pt; line-height:160%;  
} 
} 
/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.container-bottom-a .module-2 a {
 padding:60px 60px 0px 60px; height:200px;  font-size:14pt; line-height:140%;  
} 
.container-bottom-a .module-1 .mod-articlesnews-horizontal li img {
  height:200px;  
}
.container-bottom-a .module-1 ul.newsflash-horiz li h2 a {
  font-size:16pt;  padding:20px 20px 0px 25px;
}
.container-bottom-a .module-2 {
 width:31.5%; margin-top:70px;
}
} 


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 h3 {
    font-size:20pt;  height:70px;
}
.container-bottom-a .module-2 a {
 padding:50px 40px 0px 40px; height:200px;  font-size:14pt; line-height:140%;  
} 

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px;  float:left; width:100%; 
}

.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; clear:left; float:left; width:100%; max-width:768px; margin-top:0px;
} 
.container-bottom-a .module-2 a {
 padding:40px 40px 40px 40px; height:auto;  font-size:14pt; line-height:140%;  
} 
.container-bottom-a .module-1 h3 {
    font-size:20pt;  height:auto; margin-bottom:20px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .module-1 ul.newsflash-horiz li h2 a {
  font-size:12pt;  padding:20px 20px 0px 15px;
}
.container-bottom-a .module-1 .mod-articlesnews-horizontal li img {
  height:150px;  
}
.container-bottom-a .module-2 a {
 padding:30px 40px 30px 40px; height:auto;  font-size:12pt; line-height:140%;  
} 
.container-bottom-a .module-1 h3 {
    font-size:17pt;  height:auto; margin-bottom:20px;
}
}


/*moduly telo 1 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1240px; margin-bottom:60px; margin-top:30px; width:100%;  
}
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:51.8%; 
}
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px;   margin-top:30px;  float:right; width:42%; font-size:14pt; font-weight:300; line-height:160%;
} 
.container-bottom-b .module-2 h3 {
  margin: 0px auto; padding:0px;   font-size:38pt; font-weight:800; color:#333333; margin-bottom:20px; text-transform:none;   line-height:110%;
}

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.container-bottom-b .module-2 {
   margin-top:20px;  width:44%; font-size:12pt;  line-height:160%;
} 
.container-bottom-b .module-2 h3 {
  font-size:22pt; 
}
}
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-2 {
   margin-top:40px;  width:100%; font-size:12pt;  line-height:160%; clear:left;  float:left;
} 
.container-bottom-b .module-2 h3 {
  font-size:28pt; 
}
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:100%; 
}
}
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-2 h3 {
  font-size:22pt; 
}

}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #F9F9F9;
  border: 1px solid #333;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.04);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color:#333333 ;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:2px;  font-weight:300; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #999999;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#333;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:11pt; line-height:160%; color:#D9DBDC;  margin-top:0px;
} 
.sidebar-right  h3 {
   font-size:17pt; font-weight:600; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
@media (max-width: 1050px)  {
.container-sidebar-right  {
  
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  margin-top:40px;
} 
}
